<?xml version="1.0" encoding="UTF-8"?>
<classpath>
    <classpathentry kind="src" path=""/>
    <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
    <classpathentry kind="lib" path="/home/kellen/eclipse/jar_repository/servlet.jar"/>
    <classpathentry kind="lib" path="/home/kellen/eclipse/jar_repository/marc4j.jar"/>
    <classpathentry kind="output" path=""/>
</classpath>
